Subject: bug#76526: 30.1; kill-this-buffer not works normally

From: Magi Feeney <[email-masked]>
Date: Tue, 25 Feb 2025 12:59:52 +0800

Thank you for the prompt response! kill-current-buffer works for me. In
addition, I agree that the name kill-this-buffer is a bit misleading,
because before 30.1, it had the same functionality as kill-current-buffer.
If it only applies to menu-bar now, making it explicit would be clearer,
just my humble opinion.

On Tue, 25 Feb 2025 at 03:52, Stefan Kangas <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> > When did it stop someone from complaining?
>
> We do have our fair share of space bar heaters, that's true.
>
> https://xkcd.com/1172/
>